curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_1_1_flash_ext",
"params": {
"prompt": "두 참조 이미지의 인물과 의상을 유지하며 정원을 걷기",
"image_url": [
"https://example.com/ref-1.jpg",
"https://example.com/ref-2.jpg"
],
"resolution": "1080p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_11_img2_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "참조 비디오의 피사체와 카메라 무빙을 유지하고, 조명을 더 깔끔하게",
"video_url": ["https://example.com/reference.mp4"],
"resolution": "4K",
"aspect_ratio": "16:9"
},
"out_task_id": "omni_ext_v2v_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_1_1_flash_ext",
"params": {
"prompt": "참조 이미지의 인물을 사용하고, 참조 비디오의 카메라 무빙을 따름",
"image_url": ["https://example.com/ref-1.jpg"],
"video_url": ["https://example.com/reference.mp4"],
"resolution": "720p",
"aspect_ratio": "16:9"
},
"out_task_id": "omni_11_img_v2v_123456"
}'
import requests
url = "https://aireiter.com/api/openapi/submit"
payload = {
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.json())
const url = "https://aireiter.com/api/openapi/submit";
const payload = {
model: "gemini_omni_flash_ext",
params: {
prompt: "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
resolution: "720p",
aspect_ratio: "16:9",
video_length: "6"
},
out_task_id: "omni_ext_t2v_123456"
};
const headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
};
fetch(url, {
method: "POST",
headers: headers,
body: JSON.stringify(payload)
})
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));
package main
import (
"bytes"
"encoding/json"
"fmt"
"io/ioutil"
"net/http"
)
func main() {
url := "https://aireiter.com/api/openapi/submit"
payload := map[string]interface{}{
"model": "gemini_omni_flash_ext",
"params": map[string]interface{}{
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6",
},
"out_task_id": "omni_ext_t2v_123456",
}
jsonData, _ := json.Marshal(payload)
req, _ := http.NewRequest("POST", url, bytes.NewBuffer(jsonData))
req.Header.Set("Authorization", "Bearer <token>")
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
body, _ := ioutil.ReadAll(resp.Body)
fmt.Println(string(body))
}
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;
import java.net.URI;
public class Main {
public static void main(String[] args) throws Exception {
String url = "https://aireiter.com/api/openapi/submit";
String payload = """
{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}
""";
HttpClient client = HttpClient.newHttpClient();
HttpRequest request = HttpRequest.newBuilder()
.uri(URI.create(url))
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.POST(HttpRequest.BodyPublishers.ofString(payload))
.build();
HttpResponse<String> response = client.send(request,
HttpResponse.BodyHandlers.ofString());
System.out.println(response.body());
}
}
<?php
$url = "https://aireiter.com/api/openapi/submit";
$payload = [
"model" => "gemini_omni_flash_ext",
"params" => [
"prompt" => "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution" => "720p",
"aspect_ratio" => "16:9",
"video_length" => "6"
],
"out_task_id" => "omni_ext_t2v_123456"
];
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($payload));
curl_setopt($ch, CURLOPT_HTTPHEADER, [
"Authorization: Bearer <token>",
"Content-Type: application/json"
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
{
"statusCode": 200,
"message": "",
"data": {
"out_task_id": "omni_ext_t2v_123456",
"status": "pending",
"estimated_credits": "<예상 소모 크레딧>",
"created_at": "2026-08-28T06:03:28.242Z"
}
}
{
"statusCode": 400,
"message": "요청 매개변수가 올바르지 않습니다",
"ok": false
}
{
"error": {
"code": 401,
"message": "인증에 실패했습니다. API 키를 확인해 주세요"
}
}
{
"error": {
"code": 433,
"message": "계정 잔액이 부족합니다. 충전 후 다시 시도해 주세요"
}
}
{
"error": {
"code": 500,
"message": "서버 내부 오류가 발생했습니다. 잠시 후 다시 시도해 주세요"
}
}
Gemini Omni Flash Ext / 1.1
Gemini Omni Flash Ext 비디오 생성
- 동일한 파라미터 세트, 두 개의 모델 ID:
gemini_omni_flash_ext(1.0) 및gemini_omni_1_1_flash_ext(1.1) - 비동기 처리 모드, 후속 조회를 위한 태스크 ID 반환
- 텍스트 기반 생성, 최대 7장의 참조 이미지, 선택 사항으로 1개의 참조 비디오 지원; 이미지와 비디오 동시 전달 가능
- 720p / 1080p / 4K 지원, 길이는 4 / 6 / 8 / 10초만 지원
POST
/
api
/
openapi
/
submit
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_1_1_flash_ext",
"params": {
"prompt": "두 참조 이미지의 인물과 의상을 유지하며 정원을 걷기",
"image_url": [
"https://example.com/ref-1.jpg",
"https://example.com/ref-2.jpg"
],
"resolution": "1080p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_11_img2_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "참조 비디오의 피사체와 카메라 무빙을 유지하고, 조명을 더 깔끔하게",
"video_url": ["https://example.com/reference.mp4"],
"resolution": "4K",
"aspect_ratio": "16:9"
},
"out_task_id": "omni_ext_v2v_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_1_1_flash_ext",
"params": {
"prompt": "참조 이미지의 인물을 사용하고, 참조 비디오의 카메라 무빙을 따름",
"image_url": ["https://example.com/ref-1.jpg"],
"video_url": ["https://example.com/reference.mp4"],
"resolution": "720p",
"aspect_ratio": "16:9"
},
"out_task_id": "omni_11_img_v2v_123456"
}'
import requests
url = "https://aireiter.com/api/openapi/submit"
payload = {
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.json())
const url = "https://aireiter.com/api/openapi/submit";
const payload = {
model: "gemini_omni_flash_ext",
params: {
prompt: "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
resolution: "720p",
aspect_ratio: "16:9",
video_length: "6"
},
out_task_id: "omni_ext_t2v_123456"
};
const headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
};
fetch(url, {
method: "POST",
headers: headers,
body: JSON.stringify(payload)
})
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));
package main
import (
"bytes"
"encoding/json"
"fmt"
"io/ioutil"
"net/http"
)
func main() {
url := "https://aireiter.com/api/openapi/submit"
payload := map[string]interface{}{
"model": "gemini_omni_flash_ext",
"params": map[string]interface{}{
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6",
},
"out_task_id": "omni_ext_t2v_123456",
}
jsonData, _ := json.Marshal(payload)
req, _ := http.NewRequest("POST", url, bytes.NewBuffer(jsonData))
req.Header.Set("Authorization", "Bearer <token>")
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
body, _ := ioutil.ReadAll(resp.Body)
fmt.Println(string(body))
}
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;
import java.net.URI;
public class Main {
public static void main(String[] args) throws Exception {
String url = "https://aireiter.com/api/openapi/submit";
String payload = """
{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}
""";
HttpClient client = HttpClient.newHttpClient();
HttpRequest request = HttpRequest.newBuilder()
.uri(URI.create(url))
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.POST(HttpRequest.BodyPublishers.ofString(payload))
.build();
HttpResponse<String> response = client.send(request,
HttpResponse.BodyHandlers.ofString());
System.out.println(response.body());
}
}
<?php
$url = "https://aireiter.com/api/openapi/submit";
$payload = [
"model" => "gemini_omni_flash_ext",
"params" => [
"prompt" => "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution" => "720p",
"aspect_ratio" => "16:9",
"video_length" => "6"
],
"out_task_id" => "omni_ext_t2v_123456"
];
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($payload));
curl_setopt($ch, CURLOPT_HTTPHEADER, [
"Authorization: Bearer <token>",
"Content-Type: application/json"
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
{
"statusCode": 200,
"message": "",
"data": {
"out_task_id": "omni_ext_t2v_123456",
"status": "pending",
"estimated_credits": "<예상 소모 크레딧>",
"created_at": "2026-08-28T06:03:28.242Z"
}
}
{
"statusCode": 400,
"message": "요청 매개변수가 올바르지 않습니다",
"ok": false
}
{
"error": {
"code": 401,
"message": "인증에 실패했습니다. API 키를 확인해 주세요"
}
}
{
"error": {
"code": 433,
"message": "계정 잔액이 부족합니다. 충전 후 다시 시도해 주세요"
}
}
{
"error": {
"code": 500,
"message": "서버 내부 오류가 발생했습니다. 잠시 후 다시 시도해 주세요"
}
}
1.0과 1.1은 본 페이지의 매개변수를 공유합니다. 모델을 변경하려면
model 필드만 수정하면 됩니다.gemini_omni_flash_ext— Gemini Omni Flash Ext(1.0)gemini_omni_1_1_flash_ext— Gemini Omni 1.1 Flash Ext
Authorizations
string
필수
모든 엔드포인트는 Bearer Token 인증이 필요합니다.API Key 받기:API Key 관리 페이지에서 API Key를 받으세요.사용할 때 요청 헤더에 다음을 추가하세요:
Authorization: Bearer YOUR_API_KEY
Body
string
필수
모델 이름, 둘 중 하나를 선택합니다:
gemini_omni_flash_extgemini_omni_1_1_flash_ext
type을 다시 전달하지 마십시오.object
필수
모델 파라미터 객체입니다.
표시 params 객체 속성
표시 params 객체 속성
string
필수
비디오 생성을 위한 텍스트 프롬프트입니다. 필수 항목입니다.
string
기본값:"6"
생성할 비디오 길이(단위: 초)입니다. 문자열만 지원합니다:
"4""6"- 기본값"8""10"
3, 5, 7, 9 또는 기타 초 단위를 전달하지 마십시오. 열거형(Enum) 유효성 검사에서 문자열을 요구하므로 숫자 6이 아닌 "6"을 전달하십시오.string
기본값:"720p"
출력 해상도:
720p- 기본값1080p4K
string
기본값:"16:9"
비디오 화면비:
16:9- 가로 모드, 기본값9:16- 세로 모드
string | string[]
참조 이미지 URL로, 공용 네트워크에서 직접 액세스할 수 있어야 합니다. 단일 문자열로 전달할 수도 있습니다. 전달하지 않으면 텍스트 투 비디오로 동작합니다.
- 최대 7장, 2장 허용
- 짧은 변 기준 300px 이상, 단일 이미지당 10MB 이하
string | string[]
참조 비디오 URL, 선택 사항이며 최대 1개까지 가능합니다. 단일 문자열로 전달할 수도 있습니다. 참조 이미지와 함께 전달할 수 있습니다.비디오 요구 사양:
- MP4, MOV 형식
- 재생 시간 10초 이하
- 100MB 이하
- 짧은 변 기준 300px 이상
video_length를 전달하지 마십시오. 출력 길이는 업로드된 비디오를 따르며 최대 10초입니다. 참조 비디오는 7개 슬롯 할당량 중 2개 슬롯을 차지합니다.string
필수
요청자 작업 ID입니다.사용자 정의 작업 식별자이며 필수 항목입니다. 영문자, 숫자, 밑줄(_), 하이픈(-)만 지원하며 길이는 1-64자입니다. 이후 이 ID를 사용하여 작업 상태와 결과를 조회할 수 있습니다.
Response
string
호출자 작업 ID. 결과 조회에 사용할 수 있습니다.
string
초기 상태. 보통
"pending".number
이 작업의 예상 소모 크레딧.
string
생성 시간. ISO 형식.
Query Task
두 모델 모두 비동기 비디오 생성 방식입니다. 작업을 제출한 후out_task_id를 사용하여 작업 상태를 조회하세요. 작업 상태 조회도 참조할 수 있습니다.
string
필수
작업 제출 시 전달된 요청자 작업 ID입니다.
curl --request POST \
--url https://aireiter.com/api/openapi/query \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"out_task_id": "omni_ext_t2v_123456"
}'
output 배열에 생성된 비디오가 포함되며, 요소에는 video 필드가 포함됩니다.
参数对照
| 입력 | image_url | video_url | 재생 시간 |
|---|---|---|---|
| 텍스트 생성 | 전달하지 않거나 빈 배열 | 전달하지 않음 | video_length "4" / "6" / "8" / "10" |
| 참조 이미지 | 1~7장(2장 포함) | 전달하지 않음 | 동일 |
| 참조 비디오 | 전달하지 않거나 빈 배열 | 1개, 최대 10초 | video_length를 전달하지 않음, 원본 영상을 따름 |
| 이미지 + 비디오 | 최대 5장(이미지 수 + 2 ≤ 7) | 1개, 최대 10초 | video_length를 전달하지 않음, 원본 영상을 따름 |
Request Examples
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_1_1_flash_ext",
"params": {
"prompt": "두 참조 이미지의 인물과 의상을 유지하며 정원을 걷기",
"image_url": [
"https://example.com/ref-1.jpg",
"https://example.com/ref-2.jpg"
],
"resolution": "1080p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_11_img2_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "참조 비디오의 피사체와 카메라 무빙을 유지하고, 조명을 더 깔끔하게",
"video_url": ["https://example.com/reference.mp4"],
"resolution": "4K",
"aspect_ratio": "16:9"
},
"out_task_id": "omni_ext_v2v_123456"
}'
curl --request POST \
--url https://aireiter.com/api/openapi/submit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gemini_omni_1_1_flash_ext",
"params": {
"prompt": "참조 이미지의 인물을 사용하고, 참조 비디오의 카메라 무빙을 따름",
"image_url": ["https://example.com/ref-1.jpg"],
"video_url": ["https://example.com/reference.mp4"],
"resolution": "720p",
"aspect_ratio": "16:9"
},
"out_task_id": "omni_11_img_v2v_123456"
}'
import requests
url = "https://aireiter.com/api/openapi/submit"
payload = {
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.json())
const url = "https://aireiter.com/api/openapi/submit";
const payload = {
model: "gemini_omni_flash_ext",
params: {
prompt: "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
resolution: "720p",
aspect_ratio: "16:9",
video_length: "6"
},
out_task_id: "omni_ext_t2v_123456"
};
const headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
};
fetch(url, {
method: "POST",
headers: headers,
body: JSON.stringify(payload)
})
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));
package main
import (
"bytes"
"encoding/json"
"fmt"
"io/ioutil"
"net/http"
)
func main() {
url := "https://aireiter.com/api/openapi/submit"
payload := map[string]interface{}{
"model": "gemini_omni_flash_ext",
"params": map[string]interface{}{
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6",
},
"out_task_id": "omni_ext_t2v_123456",
}
jsonData, _ := json.Marshal(payload)
req, _ := http.NewRequest("POST", url, bytes.NewBuffer(jsonData))
req.Header.Set("Authorization", "Bearer <token>")
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
body, _ := ioutil.ReadAll(resp.Body)
fmt.Println(string(body))
}
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;
import java.net.URI;
public class Main {
public static void main(String[] args) throws Exception {
String url = "https://aireiter.com/api/openapi/submit";
String payload = """
{
"model": "gemini_omni_flash_ext",
"params": {
"prompt": "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution": "720p",
"aspect_ratio": "16:9",
"video_length": "6"
},
"out_task_id": "omni_ext_t2v_123456"
}
""";
HttpClient client = HttpClient.newHttpClient();
HttpRequest request = HttpRequest.newBuilder()
.uri(URI.create(url))
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.POST(HttpRequest.BodyPublishers.ofString(payload))
.build();
HttpResponse<String> response = client.send(request,
HttpResponse.BodyHandlers.ofString());
System.out.println(response.body());
}
}
<?php
$url = "https://aireiter.com/api/openapi/submit";
$payload = [
"model" => "gemini_omni_flash_ext",
"params" => [
"prompt" => "햇살 가득한 정원에서 행복하게 춤추는 소녀, 시네마틱한 느낌",
"resolution" => "720p",
"aspect_ratio" => "16:9",
"video_length" => "6"
],
"out_task_id" => "omni_ext_t2v_123456"
];
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($payload));
curl_setopt($ch, CURLOPT_HTTPHEADER, [
"Authorization: Bearer <token>",
"Content-Type: application/json"
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
{
"statusCode": 200,
"message": "",
"data": {
"out_task_id": "omni_ext_t2v_123456",
"status": "pending",
"estimated_credits": "<예상 소모 크레딧>",
"created_at": "2026-08-28T06:03:28.242Z"
}
}
{
"statusCode": 400,
"message": "요청 매개변수가 올바르지 않습니다",
"ok": false
}
{
"error": {
"code": 401,
"message": "인증에 실패했습니다. API 키를 확인해 주세요"
}
}
{
"error": {
"code": 433,
"message": "계정 잔액이 부족합니다. 충전 후 다시 시도해 주세요"
}
}
{
"error": {
"code": 500,
"message": "서버 내부 오류가 발생했습니다. 잠시 후 다시 시도해 주세요"
}
}